[Details]
Name=TweakPower Portable
AppId=TweakPowerPortable
Publisher=KurtZimmermann SOFTWARE
Homepage=https://kurtzimmermann.com/tweakpowerext_en.html
Category=Utilities
Description=Powerful PC optimization tool
Language=Multilingual

[Version]
PackageVersion=2.0.2.5
DisplayVersion=2.025

[Control]
Icons=1
Start=TweakPowerPortable.exe
